/* for color theme

/*purple*//*
:root {
  --primary-color: #2b3049;
  --secondary1-color:#48507a;
  --secondary2-color:#576193;
  --secondary3-color:#6672ad;
  --secondary4-color:#7582c6;
  --highlight-color:#d54229;
}
*/
/*
:root {
    --primary-color:   #0D6F29;
    --secondary1-color:#108932;
    --secondary2-color:#13A33C;
    --secondary3-color:#16BC45;
    --secondary4-color:#19D64F;
    --highlight-color :#C6461C;
  }
*/

/*
:root {
    --primary-color:   #073A2C;
    --secondary1-color:#0A543F;
    --secondary2-color:#108765;
    --secondary3-color:#16BA8B;
    --secondary4-color:#1CEDB2;
    --highlight-color :#C83F14;
  }
*/
/*
:root {
    --primary-color:   #5E092C;
    --secondary1-color:#910E45;
    --secondary2-color:#AA1151;
    --secondary3-color:#C4135D;
    --secondary4-color:#DD1669;
    --highlight-color :#440620;
  }
*/

/*
var(--primary-color)
var(--secondary1-color)
var(--secondary2-color)
var(--secondary3-color)
var(--secondary4-color)
var(--highlight-color)

*//*
green orange
:root {
    --primary-color:   #A34F18;
    --secondary1-color:#BC5C1C;
    --secondary2-color:#D66820;
    --secondary3-color:#EF7523;
    --secondary4-color:#FF7C26;
    --highlight-color :#255443;
  }
 */
 
 
/* 
 :root {
    --primary-color:   #864120;
    --secondary1-color:#a65b37;
    --secondary2-color:#bb704c;
    --secondary3-color:#d08663;
    --secondary4-color:#d08663;
    --highlight-color :#229891;
  } 

*/

/*purple 2*//*
:root {
  --primary-color:   #350059;
  --secondary1-color:#490B72;
  --secondary2-color:#590E8C;
  --secondary3-color:#8A11E0;
  --secondary4-color:#9A13F9;
  --highlight-color: #E44E34;
  --highlight2-color: #C9452E;
}

*//*Gold 2
:root {
  --primary-color:   #A08429;
  --secondary1-color:#AE902E;
  --secondary2-color:#D4AF37;
  --secondary3-color:#DBBD5B;
  --secondary4-color:#E3CC7F;
  --highlight-color: #27200A;
  --highlight2-color: #27200A;
}
*/
 


/* opn1 */
/*
:root {
  --primary-color:#2f2e6a;
  --secondary1-color:#5e5d9e;
  --secondary2-color:#5e5d9e;
  --secondary3-color:#DBBD5B;
  --secondary4-color:#E3CC7F;
  --highlight-color: #d54d57;
  --highlight2-color: #be3d46;
}*/

/* opn2 */
/*
:root {
  --primary-color:#023047;
  --secondary1-color:#219EBC;
  --secondary2-color:#219EBC;
  --secondary3-color:#DBBD5B;
  --secondary4-color:#E3CC7F;
  --highlight-color: #FB8500;
  --highlight2-color: #FFB703;
}*/

/* Orange F4845F */
:root {
  --primary-color:#EF6351;
  --secondary1-color:#4c4946;
  --secondary2-color:#4c4947;
  --secondary3-color:#F7A399;
  --secondary4-color:#E3CC7F;
  --secondary5-color:#efefef;
  --highlight-color: #d2503f;
  --highlight2-color: #f95a00;
  
  --p-color:#f95500;
  --p2-color:#FFAA00;
  
 
  /* New grey color 
  --p-color:#e4e9f2;
  --p2-color:#e4e9f2;*/
  
}


/*:root {
  --primary-color:#EF6351;
  --secondary1-color:#4c4946;
  --secondary2-color:#4c4947;
  --secondary3-color:#F7A399;
  --secondary4-color:#E3CC7F;
  --secondary5-color:#efefef;
  --highlight-color: #d2503f;
  --highlight2-color: #f95a00;
  
  --p-color:#f95500;
  --p2-color:#FFAA00;
  
 
 
}*/

 /* New grey color 
  --p-color:#e4e9f2;
  --p2-color:#e4e9f2;*/
  


.select-row th {z-index:998;}
.btn-primary{background:#0d6efd!important;border: 1px solid #0d6efd;border-radius:5px;}
.btn-primary:hover {background:#0b5ed7;border: 1px solid #0b5ed7;border-radius:5px;}
.btn-primary:active{background:#0d6efd!important;border:1px solid #0d6efd;border-radius:5px;}
.btn-primary:focus{background:#0d6efd!important;border:1px solid #0d6efd!;border-radius:5px;}

.btn-danger{background:#dc3545!important;border: 1px solid #dc3545;border-radius:5px;}
.btn-danger:hover {background:#bb2d3b;border: 1px solid #bb2d3b;border-radius:5px;}
.btn-danger:active{background:#dc3545!important;border:1px solid #dc3545;border-radius:5px;}
.btn-danger:focus{background:#dc3545!important;border:1px solid #dc3545!;border-radius:5px;}

.xhighlight{padding:1px;opacity: 0.8; background:0000ff;border: 1px solid #888888!important;}

.lmenu {background:#6d6c6c;}

.lmenu-icon:hover{background:#4c4946}
.lmenu-icon-active {background: #4c4946}

 

/*.wrap-frame{background:var(--secondary1-color)!important;}*/
.wrap-frame{border-radius:20px;padding:10px;background:var(--secondary1-color)!important;}
.lmenu-ctr{background-color:#766464}
table.menu1 td:hover {background:var(--secondary2-color);}

/*.btn-primary{background:var(--highlight-color)!important;border: 1px solid var(--highlight-color);border-radius:5px;}
.btn-primary:hover {background:var(--primary-color);border: 1px solid var(--primary-color);border-radius:5px;}
.btn-primary:active{background:var(--highlight-color)!important;border:1px solid var(--highlight-color);border-radius:5px;}
.btn-primary:focus{background:var(--highlight-color)!important;border:1px solid var(--highlight-color);border-radius:5px;}*/

.btn-info {background:var(--secondary2-color)!important;border: 1px solid var(--secondary2-color)!important;border-radius:5px;}
.btn-info:hover {background:var(--secondary4-color)!important;border: 1px solid var(--secondary4-color)!important;border-radius:5px;}
.btn-info:focus{background:var(--secondary4-color)!important;border: 1px solid var(--secondary4-color)!important;border-radius:5px;}


.dboard-menu-active {border-bottom: 2px solid var(--secondary1-color)!important;color: var(--secondary1-color)!important;}
.btn-db:hover {color:var(--secondary1-color);border-radius:5px;}  
.btn-setup{background:var(--secondary1-color);border-color:var(--secondary1-color);color:#fff;border-left: 1px solid var(--secondary1-color);}
.btn-danger {border-radius:5px;}
.btn-setup:hover{background:var(--secondary4-color);color:#fff;border-radius:5px;}

/* Old css with background*/
/*.btn-gray {background:#efefef!important;border:1px solid #efefef;border-radius:5px;}
.btn-gray:hover {background:#ded9d9!important;xborder:1px solid #ded9d9;border-radius:5px;}*/

/*New css without background*/
.btn-gray {border:1px solid #a9a9a9!important;border-radius:5px;}
.btn-gray:hover {background:#a9a9a9!important;xborder:1px solid #a9a9a9;border-radius:5px;}

/* Old css with background*/	
/*.btn-gray2 {background:#c5c5c5!important;border:1px solid #c5c5c5;border-radius:5px;}
.btn-gray2:hover {background:#ded9d9!important;xborder:1px solid #ded9d9;border-radius:5px;}
.btn-gray2:focus {background:#ded9d9!important;xborder:1px solid #ded9d9;border-radius:5px;}*/

/* New css without background*/
.btn-gray2 {margin-left:5px!important;border:1px solid #c5c5c5!important;color:#000!important;border-radius:5px;max-width:80px!important;}
.btn-gray2:hover {margin-left:5px;background:#ded9d9!important;color:#000!important;xborder:1px solid #a9a9a9;border-radius:5px;max-width:80px!important;}
.btn-gray2:focus {margin-left:4px;background:#ded9d9!important;color:#000!important;xborder:1px solid #ded9d9;border-radius:5px;max-width:80px!important;}

.anclegend {background-color: var(--secondary2-color);color: #fff;border-radius:5px;}

/*By Raghavendra 20-02-2024*/
.ancoutline {border:1px solid #6c757d!important;color: #6c757d!important;border-radius:5px;padding:2px;font-size:10px;}
.ancoutline:hover {background: #6c757d!important;color: #fff!important;border-radius:5px;padding:2px;font-size:10px;}

.login-wraper{box-shadow: 0 0 40px rgba(8, 7, 16, 0.6); background: rgba(0,0,0,.4);box-sizing: border-box;
    box-shadow: 0 15px 25px rgba(0,0,0,.5);border-radius: 3px}
.login-wraper input[type='submit']{background:#0d6efd;}
.login-wraper input[type='submit']:hover{background:#0b5ed7;}

/*By Raghavendra 25-02-2024*/
.login-wraper input[type='text'],input[type='password']{color:#000000}
.login-wraper a{color:#ffffff!important;}
.login-wraper td{color:#ffffff!important;}
.input-size{color:#000!important;}
.list-link{color:#198ac9!important;}
.bs-popup-link{color:#198ac9!important;} 
.bs-popup-link b{color:#198ac9!important;}


.fade-bg-color{
	background: #efefef!important;
    padding: 10px;
	
}

/*.list-link {color:var(--p-color)!important;}*/
.header-xl{color:var(--highlight-color);}   
.header-lg{color:var(--highlight-color);}
.header-md{color:var(--highlight-color);}
.header-sm{color:var(--highlight-color);}
.header-lg-top{color:var(--highlight-color);} 
 td.header-md{color:var(--highlight-color);}
.header-md-top{color:var(--highlight-color);}
.header-md-top-fixed{color:var(--highlight-color); }
 td.header-sm{color:var(--highlight-color);}

.menu-wrap{background:#766464}
.edit-form-head2 {color:var(--p-color)!important;}
table.submenu1  th{background-color:#766464!important;}
table.submenu1  td {background-color:#766464!important;}
.menu1{background:#766464;}
.menu1-active{background:var(--secondary2-color)!important;}
.submenu-heading {
    color: #fff3e7 !important;
}
.submenudiv{border-bottom: 0px solid #616161;color:#fff;}
.popup-header-fixed3 {background:var(--secondary1-color)!important}

.tabselected {border-top:0px solid #000;border-bottom: 2px solid #0d6efd!important;color: #0d6efd;background:#eef1f5;font-weight:bold;}
.tabselected2{border-bottom:2px solid #0d6efd;color: #0d6efd;padding:5px 10px;}
.gap_count{border: 1px solid var(--primary-color);background-color: var(--primary-color)}
.info-band{background:var(--secondary1-color);}
.tag2::after {background:var(--secondary1-color);}

.nf_caption{color:var(--secondary1-color);}
.nf-figure{color:var(--highlight-color);}

.table-dark-header th{color:#fff; background:var(--secondary2-color)!important;}

.p-color{color:var(--secondary3-color);}
.p-bg-color{background-color:var(--secondary3-color);}
.header-bg-text{background:var(--secondary2-color);color:#fff;}

.feature-btn{width:100px;height:100px;background:#c6edff; 
				background-image: linear-gradient(45deg, #c6edff 50%, #d7f2ff 50%);
				border:1px solid #8ad9ff;padding:10px;margin:10px 10px 0px 0;text-align:center;display:inline-grid;  float:left; transition:background-image 0.5s;}
.feature-btn div{text-align:center;}
.feature-btn img{width:28px; margin:5px auto}
.feature-btn:hover{background:#c6edff; cursor:pointer}
.feature-btn2 img:hover {
  fill: #ff0000!important;
}

.feature-btn2{width:100px;height:100px;border-radius:5px; 
				background:#fff8f1;
				border:1px solid #f1f1f1;
				box-shadow: 0px 0px 0px #f1f1f1;padding:5px 2px;margin:5px 5px 0px 0;text-align:center; 
				display:inline-grid;  float:left;transition: box-shadow 0.2s ease-in-out;}
.feature-btn2 pbanc{color: #bf3509;word-break: break-word;}
.feature-btn2 div{text-align:center;}
.feature-btn2 img{width:28px; margin:5px auto!important;}
.feature-btn2:hover{border:1px solid #ffe8d3;background-image: radial-gradient( #ffffff, #ffe8d3 );box-shadow: 2px 1px 5px #ccc; cursor:pointer} 

.float-box2{width:330px;float:left;padding:10px; border-radius:5px; box-shadow:0 1px 1px 1px #ccc;margin:10px;background:#fff;}
.feature-btn3 img:hover {
  fill: #ff0000!important;
}

.feature-btn3{width:150px;border-radius:5px; 
				background:#fff8f1;
				border:1px solid #f1f1f1;
				box-shadow: 0px 0px 0px #f1f1f1;padding:5px 5px 5px 0;margin:5px 5px 0px 0;text-align:left; 
				display:inline-grid;  float:left;transition: box-shadow 0.2s ease-in-out;}
.feature-btn3 pbanc{color: #bf3509;word-break: break-word;padding-left:10px;font-weight:bold;}
.feature-btn3 div{text-align:left;}
.feature-btn3 img{width:16px!important; float:left;margin-right:5px;}
.feature-btn3:hover{border:1px solid #ffe8d3;background-image: radial-gradient( #ffffff, #ffe8d3 );box-shadow: 2px 1px 5px #ccc; cursor:pointer} 
.butred {border-radius:5px!important}
.butgreen {border-radius:5px!important}

.gmail_login {background: #2196f3;}
.gmail_login:hover{background: #1576c3;}
#xxslide-nav{border-radius:10px;width:250px;background:#fff8f8;}

#container {border: 1px solid #ccc; overflow: scroll; height:30px;}
#content {width:300px;height:30px;color:#fff;white-space: nowrap;}
#container::-webkit-scrollbar { display: none;} 

 .btnset{display:none;}
 .back-btn{ background: url('https://plumbee.in/dev/cont4/res/images/left-arrow2.svg') #333 no-repeat  5px 7px; background-size:11px; color:#fff; padding:4px 2px 4px 7px; cursor:pointer; border-radius:5px; min-width:64px; font-weight:800; text-transform:uppercase; font-size:12px;border:0;}
.back-btn:hover{ background:url('https://plumbee.in/dev/cont4/res/images/left-arrow2.svg') #838383 no-repeat  5px 7px;background-size:11px;border:0;}

.console-block{position: relative;background-color:#fff;border-radius:8px;float:left;border:1px solid #c3c3c3;margin:7px;padding:0px;width:250px;height:150px;}

@media screen and (max-width: 550px) {
	.console-block{ width:97%;float:none;}
}
@media print{
.btn-round {background-color:#007dc3!important;color:#fff!important;}
.btn-round:hover {background-color:#007dc3!important;color:#fff!important;}
.btn-round:active {background-color:#007dc3!important;color:#fff!important;}
.btn-round b{ color: #ffffff!important;}
.header-md b{color:#f00!important;}
.info-band{background: #007dc3!important;color: #fff!important;}
.info-band b{padding-left:5px!important;padding-right:5px!important;background:#007dc3!important; color: #fff!important;}
.header-lg b{color:#c1003a!important;}
/*.list-link {color:var(--p-color)!important;}*/
.list-link{color:#f95a00!important;}
.btn-link{color: #337ab7!important;}
.btn-md{}
}
	
/*-- Scrolling Bar --*/
.noscroll::-webkit-scrollbar {
  display: none;
}

::-webkit-scrollbar {
   width:8px;
   height: 5px;
}

::-webkit-scrollbar-track-piece {
   background: #fff;
   }
::-webkit-scrollbar-thumb {
   background: #ddd;
   }



/*-- --- --*/
.light-bg{background:#d2eeff;}
.label{font-weight:100;}

.label-default{
	border: 1px solid #ccc;
    padding: 10px;
    background: #353f54;
    float: left;
    margin: 2px;
    font-size: 12px;
    font-weight: 100!important;
    color: #fbfbfb;
    min-width:100px;
    text-align:center;
}
.label-arrow{
    padding: 10px 0;
    float: left;
    margin: 2px;
    font-size: 12px;
    font-weight: 100!important;
    color: #fff;
    min-width:5px;
    text-align:center;
}
.label-inner{
	text-align:center;font-weight:bold;font-size:22px;
}
.label-default2{padding:2px 8px;float:left; margin:3px;
	font-size:12px; font-weight:100;
    background: #fbebc5;
    color: #000;
    border: 1px solid #dad5d5;
}
.zone{text-align:center; vertical-align:middle;background: #0265af!important;cursor: pointer;color: #fff!important;}
.zone-level1{padding-left: 15px;background: rgba(2, 101, 175, 0.66)!important;
    color: #fff!important;
    vertical-align: middle;
    text-align: left;
    cursor: pointer;}
.zone-level2{
	padding-left: 30px;
    /* padding-left: 15px; */
    background: rgba(2, 101, 175, 0.37)!important;
    color: #0e0e0e!important;
    vertical-align: middle;
    text-align: left;
    cursor: pointer;
}
.zone-level3{}
.div{
	font-family: arial,verdana,sans-serif;
	border-width: 1px;
	float: left;
	padding-left: 3px;
	border-style: solid;
	border-color: #d0d0d0;
	width:90%;
	height:80px;
	background-color: #ffffff;
}
 .tabs-container{background: #f3f3f3;margin:0 2px 0 2px;}
  .right-label-default{ }
 .bs-spacer2{background: #eef1f5;}
 .bs-spacer1 {background:#d9edf7!important;}
 .btn-db{background:#f1f1f1}
 .dboard-menu-active { background:#fff!important;}

.upload-field{ width:100px; height:35px; background:rgb(27, 116, 171); border-radius:15px;color:#fff; padding:5px;}

.noscroll::-webkit-scrollbar {
  display: none;
}
.details-box{ width:130px;height:auto; border: 1px solid #f1f1f1;border-radius: 5px; padding:10px;box-shadow:-1px 2px 2px 0px #ccc;background:#fff;
            position:absolute; display: none;top:5px;right:35px;z-index:999; }
.close{position: absolute;top: 10px;right: 8px;cursor: pointer;opacity:1;}
.close img{opacity:1;}

.stage-1{
background-color: #ffc107;
    border: 1px solid #999;
    color: white;
    padding: 2px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    height: 18px;
    width: 18px;
    font-size: 11px;
    border-radius: 50%;
    padding-top: 0px;
}
.stage-2{
background-color: #91c357;
    border: 1px solid #999;
    color: white;
    padding: 2px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    height: 18px;
    width: 18px;
    font-size: 11px;
    border-radius: 50%;
    padding-top: 0px;
}

/* By raghvaendra 20-02-20204*/
.tabs-container {
    background: none!important;
    border-bottom:2px solid #f2f2f2;
}
.tabnormal{
	background:#fff;
 
}
.tab-container2 {
    display: block;
    background: #fff;
    padding: 0px 3px 0;
}
